algorithm: MTL
criterion: Calibration
criterion_final:
- 0.9769304196039835
dataset: Caco-2
hparams:
  batch_size: 128
  lr: 0.09602801285794497
  weight_decay: 0.0
representation: MACCS
seed: 9
test_calibration_Pearson_0: 0.9615766406059265
test_calibration_Pearson_1: 0.9343520402908325
test_calibration_Pearson_2: 0.9372778534889221
test_calibration_Pearson_final: 0.9615766406059265
test_extra_mae_0: 734.0525512695312
test_extra_mae_1: 327.66339111328125
test_extra_mae_2: 22.808269500732422
test_extra_mae_final: 734.0525512695312
test_extra_pearson_0: -0.09143374860286713
test_extra_pearson_1: -0.03123750351369381
test_extra_pearson_2: -0.10128124058246613
test_extra_pearson_final: -0.09143374860286713
test_extra_r2_0: -31605800.0
test_extra_r2_1: -6140771.5
test_extra_r2_2: -24736.626953125
test_extra_r2_final: -31605800.0
test_extra_spearman_0: -0.13899724185466766
test_extra_spearman_1: 0.27828896045684814
test_extra_spearman_2: -0.18592417240142822
test_extra_spearman_final: -0.13899724185466766
test_performance_MAE_0: 734.0525512695312
test_performance_MAE_1: 327.66339111328125
test_performance_MAE_2: 22.808269500732422
test_performance_MAE_final: 734.0525512695312
train_val_split: Scaffold
trial_seed: 49032
val_calibration_Pearson_0: 0.9471328854560852
val_calibration_Pearson_1: 0.9951298832893372
val_calibration_Pearson_2: 0.9885284900665283
val_calibration_Pearson_final: 0.9471328854560852
val_extra_mae_0: 34.44591522216797
val_extra_mae_1: 62.2056999206543
val_extra_mae_2: 5.772898197174072
val_extra_mae_final: 34.44591522216797
val_extra_pearson_0: -0.028222182765603065
val_extra_pearson_1: 0.0645044669508934
val_extra_pearson_2: 0.16228419542312622
val_extra_pearson_final: -0.028222182765603065
val_extra_r2_0: -975.7899169921875
val_extra_r2_1: -251409.484375
val_extra_r2_2: -903.638916015625
val_extra_r2_final: -975.7899169921875
val_extra_spearman_0: -0.1821349412202835
val_extra_spearman_1: -0.2482026368379593
val_extra_spearman_2: 0.1100708469748497
val_extra_spearman_final: -0.1821349412202835
val_performance_MAE_0: 34.44591522216797
val_performance_MAE_1: 62.2056999206543
val_performance_MAE_2: 5.772898197174072
val_performance_MAE_final: 34.44591522216797
